- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Stanford_bootcamp/2017/2023-07-11-YAC/L2789-yeast_YAC_Matt_1.CKDL230018740-1A_225KKJLT3_L2.end1_val_1.fq.gz"
  "number": !!int "1"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Stanford_bootcamp/2017/2023-07-11-YAC/L2789-yeast_YAC_Matt_1.CKDL230018740-1A_225KKJLT3_L2.end2_val_2.fq.gz"
  "type": "paired-end"
- "number": !!int "1"
  "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Stanford_bootcamp/2017/2023-07-11-YAC/all-ONT.pass.fastq.gz"
  "type": "nanopore"
